# This file created by conda-build 2.0.0beta
# meta.yaml template originally from:
# /home/ilan/anaconda/packages/numpy-1.11, last modified Mon May 30 17:30:49 2016
# ------------------------------------------------

package:
    name: numpy
    version: 1.11.0
source:
    fn: numpy-1.11.0.tar.gz
    md5: bc56fb9fc2895aa4961802ffbdb31d0b
    patches:
        - dlopenflags.patch
        - mklfft.patch
    url: https://pypi.python.org/packages/source/n/numpy/numpy-1.11.0.tar.gz
build:
    features: ''
    number: '2'
requirements:
    build:
        - python
        - setuptools
        - mkl-devel 11.3.3
        - cio-bt
    run:
        - python
        - mkl 11.3.3
test:
    commands:
        - f2py -h
    imports:
        - numpy
        - numpy.linalg.lapack_lite
    requires:
        - nose
        - cio-bt
about:
    home: http://numpy.scipy.org/
    license: BSD
    license_file: LICENSE.txt
    summary: array processing for numbers, strings, records, and objects
